## ufiformat 0.9.9

=== debian/changelog ===
ufiformat (0.9.9-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007555)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Fri, 31 May 2024 21:51:10 +0000

ufiformat (0.9.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to debhelper compatibility level 13 and short dh rules.
    Closes: #965846, #727021.
  * Switch to libext2fs-dev.
  * Watch https://github.com/tedigh/ufiformat instead of the dead
    GeoCities page.

 -- Stephen Kitt <skitt@debian.org>  Mon, 20 Dec 2021 15:23:36 +0100

ufiformat (0.9.9-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - enable hardening
    - add build-arch and build-indep targets
    - exec autoreconf to regenerate files and fix FTBFS (Closes: #725555)
      (supplied by Hideki Yamane <henrich@debian.org>)
  * Updated Standards-Version

 -- David Given <dg@cowlark.com>  Tue, 15 Oct 2013 19:35:37 +0900

ufiformat (0.9.8-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version (no changes needed)

 -- David Given <dg@cowlark.com>  Wed, 03 Dec 2010 18:48:09 +0000

ufiformat (0.9.6-1) unstable; urgency=low

  * New upstream release

 -- David Given <dg@cowlark.com>  Fri, 06 Nov 2009 23:35:40 +0000

ufiformat (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- David Given <dg@cowlark.com>  Sun, 04 Oct 2009 12:09:17 +0100

ufiformat (0.9.4-2) unstable; urgency=low

  * Patched errant ." in upstream's man page.

 -- David Given <dg@cowlark.com>  Wed, 21 Mar 2008 22:18:00 +0000

ufiformat (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Removed Debian-specific manpage since upstream now provides one

 -- David Given <dg@cowlark.com>  Wed, 19 Mar 2008 22:11:58 +0000

ufiformat (0.9.3-3) unstable; urgency=low

  * Fixed a typo in the changelog release ID.

 -- David Given <dg@cowlark.com>  Sat, 18 Aug 2007 21:54:15 +0100

ufiformat (0.9.3-2) unstable; urgency=low

  * Fixed some newbie packaging errors.

 -- David Given <dg@cowlark.com>  Thu, 16 Aug 2007 19:13:20 +0100

ufiformat (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #436134)
  * Modified Makefile.am to install into /usr/bin instead of /usr/sbin.

 -- David Given <dg@cowlark.com>  Sun,  5 Aug 2007 17:59:44 +0100
