=== debian/control ===
Source: ufiformat
Section: utils
Priority: optional
Maintainer: David Given <dg@cowlark.com>
Build-Depends: debhelper-compat (= 13), libext2fs-dev
Homepage: https://github.com/tedigh/ufiformat
Standards-Version: 3.9.4

Package: ufiformat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: disk formatter for USB floppy drives
 ufiformat is a command-line utility for formatting floppy disks in
 UFI-compatible USB floppy drives. It allows disks to be formatted
 in any format supported by the drive, and can also be used to determine
 what format a disk is currently using.
